import { removeUndefinedProperties } from "polaris-ui-foundation";

export const validateEndPoint = (endPoint: string) => {
    if (endPoint.endsWith('/') || endPoint.endsWith('?')) {
        return endPoint.slice(0, -1);
    }
    return endPoint;
};

//[TODo] Use create params methd
export const makeEndPoint = (params: any) => {
    const result = removeUndefinedProperties(params);
    let endPoint = Object.values(result).join('/');
    return validateEndPoint(endPoint);
};

export const makeQueryParam = (params: any) => {
    const result: any = removeUndefinedProperties(params);
    return `?${new URLSearchParams(result).toString()}`;
};